Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.2.12 veröffentlicht
#71
so, 5 Stunden am Upgrade herum gemacht. Ständig danach gesucht, warum ich trotz der weiter oben anführten Hinweise immer wieder die gleiche Fehlermeldung erhalte. Beim Erstellen eine Nachricht oder eines Threads erscheint "Ein unbekannter Fehler ist aufgetreten". Zu guter letzt habe ich dann das Upgrade zum 3. Mal durchgeführt und getestet, ob ich Beiträge erstellen kann. Es hat funktioniert. Dann habe ich ein Plugin nach dem anderen aktiviert und jedesmal wieder überprüft, ob die Fehlermeldung kommt. Und siehe da, sobald die Spicefuse Shoutbox aktiviert wird, funktioniert das Erstellen von Beiträge nicht mehr. Leider kann man das aber auch durch ein Deaktivieren nicht mehr rückgängig machen. Also werde ich das Upgrade noch mal durchführen müssen. Ist jetzt eh schon egal. Sad

Hat jemand evtl. einen Rat für mich, woran das mit der Spicefuse Shoutbox liegen könnte?

Edit:
Von meinem Forum habe ich eine (nicht ganz aktuelle) Kopie und habe auch dort das Upgrade durchgeführt. Dort funktioniert komischerweise alles. Bin jetzt schon die ganzen Templates auf der Suche nach Unterschieden durchgegangen, aber ich kann nichts finden. Auch js-Dateien habe ich vom intakten Forum in das Originalforum verschoben. Ändert leider auch nichts.....
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#72
Und wo finde ich ältere Versionen zum testen?
Zitieren
#73
@Sarah: ältere Versionen kannst Du hier finden


Ich muss nochmal zu meinem Problem zurück kommen, das ich leider immer noch nicht lösen konnte:

Ich habe gem. dem Hinweis von Dragon auch das showthread-Template angepasst. Dort steht nun
Code:
<script type="text/javascript" src="jscripts/thread.js?ver=1212"></script>
wenn ich mir aber die Differenzanalyse ansehe, sieht das so aus
Code:
<script type="text/javascript" src="jscripts/thread.js?ver=121"></script>2"></script>
und ich bekomme das auch nicht anders hin.

Bei anderen Differenzanalyse sehe ich solche Unterschiede nicht!?!?!?!?!?

Ich wäre um Hilfe wirklich dankbar. Rolleyes
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#74
Was ist dein Problem? So wie ich es gepostet habe, ist es besser. Die Analyse liegt falsch, da auch das Vergleichs-Template falsch ist. Mit der Änderung stimmt das Template mit dem aus einer Neuinstallation überein.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#75
Habe ja auch nicht gesagt, dass es schlechter ist. Wink

Bin ja nur auf der Suche, warum ich einfach keine Posts und Threads mehr mehr schreiben kann. Erhalte ständig die Meldung, dass ein unbekannter Fehler aufgetreten ist.
threads.js ist neu aufgespielt, Dein Hinweis wegen des showthread-Templates habe ich umgesetzt und auch den Cache schon ewig oft geleert. Aber ich bekomme diese Fehlermeldung einfach nicht weg. Sad

Das Upgrade lief übrigens ohne Fehlermeldungen durch.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#76
Welches Theme benutzt du? An welchen Stellen taucht der Fehler auf?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#77
Das Default-Theme von MyBB habe ich angepasst. Der Fehler taucht auf, wenn ich einen neuen Thread erstellen will, einen neuen Beitrag schreiben oder auch einen bestehenden ändern möchte. Bei PNs ist es das selbe. Also immer, wenn ich z.B. nach der Vorschau auf "Antwort schreiben" gehe.
Das Upgrade hatte ich vorsichtshalber erst einmal in einer (älteren) Kopie meines Forums ausprobiert und dort treten diese Fehler nicht auf. Ich bin auf der Suche nach den Unterschieden bzw. dem Fehler am Ende meines Lateins. Und das ist nicht sonderlich umfangreich. Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#78
Mache ein Backup und führe das Upgrade nochmal aus.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#79
nur zur Absicherung: Wink

ein Upgrade auf Basis des momentanen Standes des Forums (1.2.12) und vorher alle Plugins deaktivieren, oder? Muss ich dann bei der Abfrage, von welcher Version ich upgraden will wieder 1.2.11 eingeben?

Ein Backup des Webspace und der DB hatte ich schon vor dem ersten Upgrade angelegt.

Edit: achja, und nochmal die neuen Dateien von 1.2.12 aufspielen?


2. Edit: ich mach jetzt mal 3 Kreuzzeichen......es läuft......und ich hoffe jetzt mal, dass das nächstes Upgrade noch ein wenig auf sich warten lässt...... Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#80
Lasse alles so, wie es ist (Dateien, Plugins). Führe nur das Upgrade-Skript von MyBB 1.2.11 auf 1.2.12 aus. Eine andere Idee zur Lösung habe ich nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.8 veröffentlicht StefanT 52 1.374 02.11.2016, 01:53
Letzter Beitrag: melancholia
  Diskussion: MyBB 1.8.7 veröffentlicht StefanT 38 2.840 23.04.2016, 13:50
Letzter Beitrag: RebelAce
  Diskussion: MyBB 1.8.6 und 1.6.18 veröffentlicht StefanT 22 2.349 06.01.2016, 18:55
Letzter Beitrag: destrokk
  Diskussion: MyBB 1.8.5 und 1.6.17 veröffentlicht StefanT 48 4.191 25.06.2015, 17:42
Letzter Beitrag: KaSo
  Diskussion: MyBB 1.8.4 veröffentlicht StefanT 67 6.513 14.05.2015, 11:30
Letzter Beitrag: Jockl